YM2WAV(1)

NAME
ym2wav - a commandline YM to WAV audio converter.

DESCRIPTION
STYMulator is an Open Source (GPL License) player which plays music files in the YM chiptune format.
In particular the YM files are Yamaha YM2149 soundchip music datas (registers) dumped from the ATARI 16-bit computers.

ym2wav (part of STYMulator) is a command line YM to WAV audio converter.

SYNOPSIS
ym2wav <input_ym_music_file> <output_wav_file>

OPTIONS
ym2wav has no options.

However it requires two arguments:

<input_ym_music_file>
    Relative or absolute filename path of the input YM file.

<output_wav_file>
    Relative or absolute filename path of the output WAV file.

SEE ALSO
ymplayer(1)
Homepage: http://atariarea.krap.pl/stymulator/

AUTHOR
This manual page was written by Adam Cecile <gandalf@le-vert.net> for the Debian system (but may be used by others).
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.
On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.